[
null,
{"id":1,"expanded":true,"name":"TITLE","order":1,"parentId":0,"scrollX":434,"scrollY":449},
{"id":2,"expanded":true,"name":"HALL","order":2,"parentId":1,"scrollX":832,"scrollY":640},
{"id":3,"expanded":true,"name":"DARKCHAMBER","order":3,"parentId":2,"scrollX":434,"scrollY":449},
{"id":4,"expanded":false,"name":"CHAMBER_1 (EPILOGUE)","order":4,"parentId":2,"scrollX":434,"scrollY":449},
{"id":5,"expanded":true,"name":"CHAMBER_2","order":5,"parentId":2,"scrollX":832,"scrollY":640},
{"id":6,"expanded":false,"name":"CHAMBER_3","order":8,"parentId":2,"scrollX":434,"scrollY":449},
{"id":7,"expanded":true,"name":"CHAMBER_4","order":9,"parentId":2,"scrollX":832,"scrollY":640},
{"id":8,"expanded":true,"name":"CHAMBER_5","order":12,"parentId":2,"scrollX":832,"scrollY":640},
{"id":9,"expanded":true,"name":"CHAMBER_6","order":14,"parentId":2,"scrollX":434,"scrollY":449},
{"id":10,"expanded":false,"name":"INTRODUCTION","order":16,"parentId":1,"scrollX":434,"scrollY":441},
{"id":11,"expanded":false,"name":"CREDITS","order":17,"parentId":1,"scrollX":434,"scrollY":449},
null,
{"id":13,"expanded":false,"name":"Fenêtre 6","order":15,"parentId":9,"scrollX":434,"scrollY":449},
{"id":14,"expanded":false,"name":"Dressing","order":10,"parentId":7,"scrollX":434,"scrollY":449},
{"id":15,"expanded":false,"name":"Rêve","order":11,"parentId":7,"scrollX":434,"scrollY":449},
{"id":16,"expanded":false,"name":"Fenêtre 5","order":13,"parentId":8,"scrollX":434,"scrollY":449},
{"id":17,"expanded":false,"name":"Fenêtre 2","order":6,"parentId":5,"scrollX":0,"scrollY":0},
{"id":18,"expanded":false,"name":"Salle Miroirs","order":7,"parentId":5,"scrollX":434,"scrollY":449}
]